Subject: Re: [alpine-user] alpine 3.4.0 on soekris 4501, 4801, and 5501

From: Joel Sandin <[email-masked]>
Date: Wed, 8 Jun 2016 12:20:00 -0400

>
> From: Laurent Bercot <ska-devel_at_skarnet.org
> <ska-devel_at_skarnet.org?Subject=Re%3A%20%5Balpine-user%5D%20alpine%203.4.0%20on%20soekris%204501%2C%204801%2C%20and%205501>
> >
> Date: Sat, 4 Jun 2016 11:33:12 +0200
> On 04/06/2016 04:34, Joel Sandin wrote:
>
> *> CF fully booted no problem on net5501s but on both the net4501 and *
> *> net4801 it booted but failed to mount boot media, and didn't seem to *
> *> see the (CF) drive. *
> *> *
> *> I'll investigate further soon but just wanted to give folks a heads *
> *> up - I'm using Kingston CF which deviates from soekris **>
> recommendations. *
>   What size is your CF? It's been a long time, but ISTR there's a size
> limit on the CF that the net4501 can recognize. It's an old BIOS!
> (I booted mine with a 32 MB CF. Those were the days.)
> Not sure about the net4801, but if it's the same BIOS or close to it,
> it may be the same issue.

Appreciate the reply Laurent!

I was originally using a 4gb card, and tried a Sandisk 4gb as well as a
Sandisk 256meg card - neither helped on the 4801 and 4501.  All of the
boxes are running the latest BIOS from Soekris (1.33 IIRC)

Alpine works very well on the net5501.

Will investigate further but just wanted to give a heads up.